.boxInputStyle {
    padding-bottom: 40px;
}

.spanInputStyle {
    margin: 0;
}

.inputStyle {
    border: 0;
    outline: none;
    border-bottom: 1px solid #000;
    width: 100%;
}

.inputStyle::placeholder {
    color: #401B00;
    font-size: 16px;
}